python-module-zope.security-4.0.4-alt1.dev0.git20150602.1.1.1.x86_64.rpm


Advertisement

Description

python-module-zope.security - Zope Security Framework

Distribution: ALT Linux Sisyphus
Repository: Classic x86_64
Package name: python-module-zope.security
Package version: 4.0.4
Package release: alt1.dev0.git20150602.1.1.1
Package architecture: x86_64
Package type: rpm
Installed size: 303.91 KB
Download size: 303.91 KB
Official Mirror: ftp.altlinux.org
The Security framework provides a generic mechanism to implement security policies on Python objects.

Provides

  • python-module-zope.security = 4.0.4-alt1.dev0.git20150602.1.1.1
  • python2.7(zope.security)
  • python2.7(zope.security._compat)
  • python2.7(zope.security._definitions)
  • python2.7(zope.security._proxy)
  • python2.7(zope.security._zope_security_checker)
  • python2.7(zope.security.adapter)
  • python2.7(zope.security.checker)
  • python2.7(zope.security.decorator)
  • python2.7(zope.security.i18n)
  • python2.7(zope.security.interfaces)
  • python2.7(zope.security.management)
  • python2.7(zope.security.metaconfigure)
  • python2.7(zope.security.metadirectives)
  • python2.7(zope.security.permission)
  • python2.7(zope.security.protectclass)
  • python2.7(zope.security.proxy)
  • python2.7(zope.security.setup)
  • python2.7(zope.security.simplepolicies)
  • python2.7(zope.security.zcml)

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
      
    2. Update the package index:
      # sudo apt-get update
    3. Install python-module-zope.security rpm package:
      # sudo apt-get install python-module-zope.security

    Files

    • /usr/lib64/python2.7/site-packages/zope.security
    • /usr/lib64/python2.7/site-packages/zope/
    • /usr/lib64/python2.7/site-packages/zope.security-4.0.4.dev0-py2.7.egg-info/PKG-INFO
    • /usr/lib64/python2.7/site-packages/zope.security-4.0.4.dev0-py2.7.egg-info/SOURCES.txt
    • /usr/lib64/python2.7/site-packages/zope.security-4.0.4.dev0-py2.7.egg-info/dependency_links.txt
    • /usr/lib64/python2.7/site-packages/zope.security-4.0.4.dev0-py2.7.egg-info/namespace_packages.txt
    • /usr/lib64/python2.7/site-packages/zope.security-4.0.4.dev0-py2.7.egg-info/not-zip-safe
    • /usr/lib64/python2.7/site-packages/zope.security-4.0.4.dev0-py2.7.egg-info/requires.txt
    • /usr/lib64/python2.7/site-packages/zope.security-4.0.4.dev0-py2.7.egg-info/top_level.txt
    • /usr/lib64/python2.7/site-packages/zope/security/__init__.py
    • /usr/lib64/python2.7/site-packages/zope/security/__init__.pyc
    • /usr/lib64/python2.7/site-packages/zope/security/__init__.pyo
    • /usr/lib64/python2.7/site-packages/zope/security/_compat.py
    • /usr/lib64/python2.7/site-packages/zope/security/_compat.pyc
    • /usr/lib64/python2.7/site-packages/zope/security/_compat.pyo
    • /usr/lib64/python2.7/site-packages/zope/security/_definitions.py
    • /usr/lib64/python2.7/site-packages/zope/security/_definitions.pyc
    • /usr/lib64/python2.7/site-packages/zope/security/_definitions.pyo
    • /usr/lib64/python2.7/site-packages/zope/security/_proxy.c
    • /usr/lib64/python2.7/site-packages/zope/security/_proxy.so
    • /usr/lib64/python2.7/site-packages/zope/security/_zope_security_checker.c
    • /usr/lib64/python2.7/site-packages/zope/security/_zope_security_checker.so
    • /usr/lib64/python2.7/site-packages/zope/security/adapter.py
    • /usr/lib64/python2.7/site-packages/zope/security/adapter.pyc
    • /usr/lib64/python2.7/site-packages/zope/security/adapter.pyo
    • /usr/lib64/python2.7/site-packages/zope/security/checker.py
    • /usr/lib64/python2.7/site-packages/zope/security/checker.pyc
    • /usr/lib64/python2.7/site-packages/zope/security/checker.pyo
    • /usr/lib64/python2.7/site-packages/zope/security/configure.zcml
    • /usr/lib64/python2.7/site-packages/zope/security/decorator.py
    • /usr/lib64/python2.7/site-packages/zope/security/decorator.pyc
    • /usr/lib64/python2.7/site-packages/zope/security/decorator.pyo
    • /usr/lib64/python2.7/site-packages/zope/security/i18n.py
    • /usr/lib64/python2.7/site-packages/zope/security/i18n.pyc
    • /usr/lib64/python2.7/site-packages/zope/security/i18n.pyo
    • /usr/lib64/python2.7/site-packages/zope/security/interfaces.py
    • /usr/lib64/python2.7/site-packages/zope/security/interfaces.pyc
    • /usr/lib64/python2.7/site-packages/zope/security/interfaces.pyo
    • /usr/lib64/python2.7/site-packages/zope/security/management.py
    • /usr/lib64/python2.7/site-packages/zope/security/management.pyc
    • /usr/lib64/python2.7/site-packages/zope/security/management.pyo
    • /usr/lib64/python2.7/site-packages/zope/security/meta.zcml
    • /usr/lib64/python2.7/site-packages/zope/security/metaconfigure.py
    • /usr/lib64/python2.7/site-packages/zope/security/metaconfigure.pyc
    • /usr/lib64/python2.7/site-packages/zope/security/metaconfigure.pyo
    • /usr/lib64/python2.7/site-packages/zope/security/metadirectives.py
    • /usr/lib64/python2.7/site-packages/zope/security/metadirectives.pyc
    • /usr/lib64/python2.7/site-packages/zope/security/metadirectives.pyo
    • /usr/lib64/python2.7/site-packages/zope/security/permission.py
    • /usr/lib64/python2.7/site-packages/zope/security/permission.pyc
    • /usr/lib64/python2.7/site-packages/zope/security/permission.pyo
    • /usr/lib64/python2.7/site-packages/zope/security/permissions.zcml
    • /usr/lib64/python2.7/site-packages/zope/security/protectclass.py
    • /usr/lib64/python2.7/site-packages/zope/security/protectclass.pyc
    • /usr/lib64/python2.7/site-packages/zope/security/protectclass.pyo
    • /usr/lib64/python2.7/site-packages/zope/security/proxy.py
    • /usr/lib64/python2.7/site-packages/zope/security/proxy.pyc
    • /usr/lib64/python2.7/site-packages/zope/security/proxy.pyo
    • /usr/lib64/python2.7/site-packages/zope/security/setup.py
    • /usr/lib64/python2.7/site-packages/zope/security/setup.pyc
    • /usr/lib64/python2.7/site-packages/zope/security/setup.pyo
    • /usr/lib64/python2.7/site-packages/zope/security/simplepolicies.py
    • /usr/lib64/python2.7/site-packages/zope/security/simplepolicies.pyc
    • /usr/lib64/python2.7/site-packages/zope/security/simplepolicies.pyo
    • /usr/lib64/python2.7/site-packages/zope/security/zcml.py
    • /usr/lib64/python2.7/site-packages/zope/security/zcml.pyc
    • /usr/lib64/python2.7/site-packages/zope/security/zcml.pyo
    • /usr/share/doc/python-module-zope.security-4.0.4/COPYRIGHT.txt
    • /usr/share/doc/python-module-zope.security-4.0.4/LICENSE.txt
    • /usr/share/doc/python-module-zope.security-4.0.4/TODO-4.0.txt
    • /usr/share/doc/python-module-zope.security-4.0.4/rtd.txt

    Changelog

    2016-03-18 - Ivan Zakharyaschev <imz@altlinux.org> 4.0.4-alt1.dev0.git20150602.1.1.1 - (NMU) rebuild with python3-3.5 & rpm-build-python3-0.1.10 (for ABI dependence and new python3(*) reqs)

    2016-03-18 - Ivan Zakharyaschev <imz@altlinux.org> 4.0.4-alt1.dev0.git20150602.1.1 - (NMU) rebuild with rpm-build-python3-0.1.9 (for common python3/site-packages/ and auto python3.3-ABI dep when needed)

    2016-01-29 - Mikhail Efremov <sem@altlinux.org> 4.0.4-alt1.dev0.git20150602.1 - NMU: Use buildreq for BR.

    2015-08-26 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 4.0.4-alt1.dev0.git20150602 - Version 4.0.4.dev0

    2014-07-18 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 4.0.2-alt2.dev.git20140319 - Python 3: moved examples into separate package

    2014-07-17 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 4.0.2-alt1.dev.git20140319 - Version 4.0.2dev - Added module for Python 3

    2013-09-24 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 4.0.1-alt1.dev.git20130709 - Version 4.0.1dev

    2013-04-10 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 4.0.0-alt3.b2.dev0.git20130327 - Version 4.0.0b2.dev0

    2013-01-03 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 4.0.0-alt2.bzr20120517 - Added necessary .zcml files (ALT #28301)

    2012-06-03 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 4.0.0-alt1.bzr20120517 - Version 4.0.0dev

    Advertisement
    Advertisement